* {
  box-shadow: unset;
}

ion-card-header,
ion-card-content {
  padding: 0;
}

ion-card {
  border-radius: var(--card-corner-radius);
  padding: 0;
  border: 3px solid var(--Hint-Foreground);
  background: var(--Maximum-Background);
  margin: 0;
}

.card-content {
  padding: var(--card-text-padding-vertical) var(--card-text-padding-horizontal);
}

.card-title {
  height: 1.25rem;
  border-radius: var(--card-corner-radius);
}

.image-skeleton ion-skeleton-text {
  margin: 0;
  height: 12em;
}
